.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9631b7ef-4a8d-eebc-dfa1-e0cdd60c50d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9631b7ef-4a8d-eebc-dfa1-e0cdd60c50d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa5b3620-c9b1-bb35-739b-42634ecec7a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa5b3620-c9b1-bb35-739b-42634ecec7a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86fe60a7-187a-a350-5817-be45520b62f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86fe60a7-187a-a350-5817-be45520b62f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5fbe17af-77a1-e7c3-527c-7dd0f328d330 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fbe17af-77a1-e7c3-527c-7dd0f328d330) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
